Gutsy_eps_文字化け の変更点 - RとLinuxと...

RとLinuxと...


Gutsy_eps_文字化け の変更点


[[Linuxの備忘録]]

自宅のUbuntu7.10 (gutsy) で日本語を含むepsファイルが表示できず,関連して dvipdfmx も通らなかった.
ここ[[https://wiki.ubuntulinux.jp/JapaneseLocalizedDerivative/LaTeXForJapanese]]に以下のようにあったので,gs-cjk-resouce だけ,synapticを使ってインストールしたら解決した.

以下,引用
>Evinceの文字化け対策
基本的にGutsy用。Feisty以前ならパッケージをインストールだけでいけるはず。
<
>日本語PostScriptの場合
<
>必要なパッケージのインストール
sudo apt-get install evince ghostscript cmap-adobe-japan1 gs-cjk-resouce
<